Subject: Re: Definitions

From: [email-masked]
Date: Thu, 21 Mar 1996 01:04:00 -0500

Although I am a firm believer in freedom of expression and don't want to
tread on any toes, I think this ongoing clatter about "traditional" vs
"modern" and "forged" vs. "fabricated" is becoming somewhat tedious.  I'm
also guilty of contributing to the conversation but can we give it a rest?
 I'd like to see some dialogue on how to make a forge weld stick EVERY time!
 It's like the story of the guy who threw the stick for the dog.  When the
dog didn't see it, the man pointed where it went but the dog just kept
looking at the finger.  When we concentrate too much on method, we lose sight
of where the finger is pointing.  A knifemaker once told me that the customer
only sees the last 15 minutes of his work and all the sweat to forge that
1,000 layer Damascus billet doesn't mean diddly-squat to the buyer.  In other
words, UNLESS you are doing work in front of the public at a theme park,
craft fair, etc., or you just like to do it the hard way, my vote is to use
any method at your disposal to assist the work (better yet, MASTER THEM ALL).
 For efficiency, I much prefer electric blowers to hand blowers and hand
blowers over bellows (don't get in a snit - I'm on my soapbox).  It follows
then that maybe it is somewhat hypocritical to allow the use of a power
hammer or even a treadle hammer while prohibiting the torch.  We'd all be
better off to have nothing but 20lb sledges.  People tell me that I was born
100 years too late, but I REALLY like electricity and motors are great
inventions(MIG welders are truly glorious).  I once was a "purist" and swore
I would never use anything except my Champion 400 hand blower and coal forge.
 As I progressed(???), I became more open in my outlook (having to put out
some volume of work also changes your viewpoint).  Fifteen years later, my
gas forges get as much use as my coal forges - I use what I think is best for
the job at hand. Although I truly hate computers, I am sitting here hashing
out this novel at 11:30pm because it is a means to an end.  What should be
carved in iron is: "Do the BEST work you can do with the methods and/or tools
at hand" and once in a while, don't fergit to lift your head and check where
the finger is a-pointin'.  We are only around these digs about four score and
ten, so don't get too caught up in the minutiae.  And thanks for letting me
vent - this is really a great forum.

hollis